
/* Class = "NSButtonCell"; title = "报告问题"; ObjectID = "0xX-rS-0ic"; */
"0xX-rS-0ic.title" = "报告问题";

/* Class = "NSButtonCell"; title = "完成"; ObjectID = "8xH-gq-XMC"; */
"8xH-gq-XMC.title" = "完成";

/* Class = "NSTextFieldCell"; title = "已输入的文稿"; ObjectID = "neh-wY-kTw"; */
"neh-wY-kTw.title" = "已输入的文稿";
